\version "2.10.0"

\include "mignon_common.ly"

\header { subsubtitle = "Nr. 5" }

\paper
{
  print-first-page-number = ##t
  first-page-number = #11
}

% bar += 230

local = {
  \global
  \key c \major
  \time 4/4
  \set Score.currentBarNumber = #231 \bar ""
}

auf = \lyricmode {
  auf, wir keh -- ren in's Le -- ben zu -- rück
}

aufl = \lyricmode {
  auf, wir keh -- ren in's Le -- ben zu -- rück __ _
}

tag = \lyricmode {
  Ge -- be der Tag uns Ar -- beit und
}

lustsop = \lyricmode { Lust }
lustalt = \lyricmode { Lust __ _ _ }

abend = \lyricmode {
  bis der A -- bend uns Ru -- he bringt,
}

schlaf = \lyricmode {
  und der Schlaf uns er -- quickt
}

schlafl = \lyricmode {
  und der Schlaf __ _ uns er -- quickt
}

sopranoSoloI = \relative c'' {
  s1*21
  % 252 % TODO: sehr markiert
  \once \override TextScript #'padding = #4 d2^\solo\sf s4. d8 |
  % 253
  e2 c4. c8 |
  % 254
  d2 d4. d8 |
  % 255
  e1 |
  % 256
  g2\sf s4. d8 |
  % 257
  e2 c4. c8 |
  % 258
  a2~ \times 2/3 { a4 g a } |
  % 259
  b2 s2 |
  % 260
  d d4. d8 |
  % 261
  e2 c |
  % 262
  d d4. d8 |
  % 263
  e1 |
  % 264
  s2 b4 e |
  % 265
  g2 fis4 e |
  % 266
  dis2. dis4 |
  % 267
  e2 \once\override TextScript #'padding = #3 e4.
  ^ \markup { \bold \large { I. Solo } } \p e8 |
  % 268
  e4( a,) a4. b8 |
  % 269
  c2 s2 |
  % 270
  s1 |
  % 271
  s2 c4.^\solo c8 |
  % 272
  \setTextCresc g'2\< f4\! f |
  % 273
  e2 s2 |
  % 274
}

sopranoSoloII =
\relative c''
{
  s1*21 b2 s4. b8 |
  % 253
  c2 g4. g8 |
  % 254
  b2 b4. b8 |
  % 255
  c1 |
  % 256
  d2 s4. g,8 |
  % 257
  c2 a4. a8 |
  % 258
  f2~ \once \override TupletBracket #'transparent = ##t
  \once \override TupletNumber #'transparent = ##t
  \times 2/3 { f4 f f } |
  % 259
  g2 s2 |
  % 260
  b b4. b8 |
  % 261
  c2 g |
  % 262
  b b4. b8 |
  % 263
  c1 |
  % 264
  s2 g4 b |
  % 265
  e2 dis4 b |
  % 266
  b2. b4 |
  % 267
  b2 s2
  % 268
}

sopranoTutti =
\relative c''
{
  R1*21
  % 252
  s2 r4 r8 s8
  % 253
  s1*3
  % 256
  s2 r4 r8 s8
  % 257
  s1*2
  % 259
  s2 r2
  % 260
  s1*4
  % 264
  r2 s
  % 265
  s1*4
  % 269
  s2 \once \override TextScript #'padding = #3 e4.^\coro\p e8 |
  % 270
  e4( a,) a4. b8 |
  % 271
  c2 s2 |
  % 272
}

sopranoI =
\relative c''
{
  s1*42
  % 273
  s2 e4^\coro e |
  % 274
  \setTextCresc e2\< d4\! d |
  % 275
  c1 |
  % 276
}

sopranoII =
\relative c''
{
  s1*42
  % 273
  s2 c4 c c2 bes4 bes c1 |
 % || - 46
}

sopranoLyrics = \lyricmode {
  \auf \auf \tag \lustsop \abend und der
  % 268
  Schlaf __ _ uns \set associatedVoice = sopranoTutti er -- quickt und der
  % 270
  Schlaf __ _ uns \set associatedVoice = sopranoSoloI er -- quickt und der
  % 272
  Schlaf uns \set associatedVoice = sopranoI er -- quickt und der
  % 274
  Schlaf uns er -- quickt
}

alto = \relative c'' {
  R1*21 \once\override TextScript #'padding = #4 g2^\solo\sf r4 r8 g |
  % 253
  c2 e,4. e8 |
  % 254
  g2 g4. g8 |
  % 255
  g2( fis) |
  % 256
  g2\sf r4 r8 g |
  % 257
  g2 e4. e8 |
  % 258
  d2~ \times 2/3 { d4 d d } |
  % 259
  g2 r |
  % 260
  g2 g4. g8 |
  % 261
  c2 e, |
  % 262
  g g4. g8 |
  % 263
  g2( fis |
  % 264
  g) e4 g |
  % 265
  b2 a4 g |
  % 266
  fis2. fis4 |
  % 267
  g2 r R1*5 r2 g4^\coro g |
  % 274
  \setTextCresc g2\< f4\! f |
  % 275
  e1 |
  % 276
}

altoLyrics = \lyricmode {
  \aufl \auf \tag \lustalt \abend \schlaf \schlaf
}

basso = \relative c {
  R1*2 |
  % 233
  g'2.
  ^ \markup { \italic Kräftig } ^ \solo b4 |
  % 234
  d c8 c c4 d8 e |
  % 235
  a,2 a4. e8 |
  % 236
  g4. f8 f4 e8 d |
  % 237
  c'4. b8 b2 |
  % 238
  c4 b8 a b4 e,8 a |
  % 239
  g4 fis e r4 r a4->
  \once \override TextScript #'padding = #3 % no effect...
  \setTextCresc g4.->\< fis8->\! |
  % 241
  e2-> r2 R1 a2. d4 |
  % 244
  c( b) r4 b |
  % 245
  a4. a8 d2. b8 b c4 d8 d |
  % 247
  e2 b4. d8 |
  % 248
  c4. c8 fis,4 gis |
  % 249
  a a8 a d2~\f d2. fis,4 |
  % 251
  g2 r2
  % 252
  R1*24
}

bassoLyrics =
\lyricmode
{
  % 233
  Kin -- der, keh -- ret in's Le -- ben zu -- rück! Eu -- re
  % 236
  Trä -- nen trock -- ne die fri -- sche Luft, die um das schlän -- geln -- de
  % 239
  Was -- ser spielt. Ent -- flieht der Nacht!
  % 243
  Tag und Lust __ _ und Dau -- er ist __ der Le -- ben -- di -- gen
  % 247
  Los, Tag und Lust und Dau -- er ist der Le -- bend' __ gen Los!
}

\score {
  <<
    \new ChoirStaff <<
      \new Staff = soprani <<
        \set Staff.instrumentName = "Soprani"
        \set Staff.shortInstrumentName = "S"
        \new Voice = sopranoSoloI { \voiceOne \local \sopranoSoloI }
        \new Voice = sopranoSoloII { \voiceTwo \local \sopranoSoloII }
        \new Voice = sopranoTutti { \local \sopranoTutti }
        \new Voice = sopranoI { \voiceOne \local \sopranoI }
        \new Voice = sopranoII { \voiceTwo \local \sopranoII }
      >>
      \new Lyrics = soprano

      \new Staff = alti <<
        \set Staff.instrumentName = "Alti"
        \set Staff.shortInstrumentName = "A"
        \new Voice = alto << \local \alto >>
      >>
      \new Lyrics = alto

      \new Staff = bassi <<
        \set Staff.instrumentName = "Bassi"
        \set Staff.shortInstrumentName = "B"
        \new Voice = basso << \local \clef bass \basso >>
      >>
    >>
    \context Lyrics = soprano \lyricsto sopranoSoloI \sopranoLyrics
    \context Lyrics = alto \lyricsto alto \altoLyrics
    \context Lyrics = basso \lyricsto basso \bassoLyrics
  >>
  \layout {
    \context { \RemoveEmptyStaffContext } % “Hara-kiri” staves
  }
}
