\version "2.10.0"

\include "mignon_common.ly"

% TODO: bar 23, why do the sopranos only have a dynamic? (p)

local =
{
  \global
  \key ees \major
  \time 4/4
}

\header {
  subsubtitle = "Nr. 1"
}

soprano = \relative c'' {
  R1*2 r4 ees2\pp b8. b16 |
  % 4
  c4 g aes g8. aes16 |
  % 5-14
  g4 c, r2 R1 r4 s4 s2 s1 s2 r4 s r s s2 s1 r4 s s2 s1
  % 14
  s2 r
  % 15
  \once \override TextScript #'padding = #3 g'2^\coro\p f4 g |
  % 16
  bes4 aes r aes |
  % 17
  c aes8 f ees4 d |
  % 18
  r2 g4. g8 |
  % 19
  a4 a r a |
  % 20
  c bes8 bes bes4 f'8 f |
  % 21
  f4 ees r d |
  % 22
  c1 |
  % 23
  bes4 r2 bes4\p |
  % 24
  des c r4 r8 e |
  % 25
  g4 f8 f c4. ces8 |
  % 26
  bes2 r4 bes8 bes |
  % 27
  ees1~\fp ees4 a, \setTextCresc a\< bes8 c |
  % 29
  c4\! bes bes4.\p bes8 |
  % 30
  c4 c8 c d4. d8 |
  % 31
  ees4 ees ees4. ees8 |
  % 32
  d2 c4. c8 |
  % 33
  d4 d c\pp c8 c |
  % 34
  bes4. bes8 d4 c |
  % 35
  bes r4 bes r4 |
  % 36
  aes2 d, |
  % 37
  ees2^\markup { \italic string. } r |
}

sopranoSoloI = \relative c''
{
  s1*6
  % 7
  s4 \once \override TextScript #'padding = #3 ees8^\solo\pp ees d4 c8 c |
  % 8
  bes4 bes a bes8 c |
  % 9
  d4 d s4 c |
  % 10
  s4 bes8 bes a4.( bes8) |
  % 11
  a4 g8 g ees'4\fp ees |
  % 12
  s4 d4.\< g,8\> g8.\! a16 |
  % 13
  bes8. bes16 bes8 bes a4 bes8. bes16 |
  % 14
  a4 g s2 |
  % 15
}

sopranoSoloII = \relative c''
{
  s1*6
  % 7
  s4 c8 c bes4 a8 a |
  % 8
  g4 g g g8 a |
  % 9
  bes4 bes s4 a |
  % 10
  s4 g8 g fis2 |
  % 11
  fis4 g8 g c4 c |
  % 12
  s4 g4. g8 g8. g16 |
  % 13
  g8. g16 g8 g fis4 fis8. fis16 |
  % 14
  d4 d s2 |
  % 15
}

sopranoLyrics = \lyricmode {
  % 3
  Wen bringt ihr uns zur stil -- len Ge -- sell --
  \set associatedVoice = inlineSopranoSoloI schaft?
  % 7
  Ei -- nen mü -- den Ge -- spie -- len brin -- gen wir euch; laßt ihn un --
ter euch __ _ ruh'n, bis das Jauch -- zen himm -- li -- scher Ge -- schwi --
ster ihn der -- einst wie -- der auf -- \set associatedVoice = soprano weckt!
  % 15
  Erst -- ling der Ju -- gend in un -- serm __ _ Krei --se, sei will -- kom --
men! mit Trau -- er will -- kom -- men, mit Trau -- er will -- kom -- men! Dir
fol -- ge kein Kna -- be, kein Mäd -- chen nach! Nur das Al -- ter na -- he
sich wil -- lig und ge -- las -- sen der stil -- len Hal -- le, und in ern --
ster Ge -- sell -- schaft ru -- he das lie -- be, lie -- be Kind, das lie -- be
Kind!
  % ﬆ
  % Argh, je nie tout
}

alto = \relative c'' {
  R1*2 aes2.\pp f8. f16 |
  % 4
  ees4 ees f ees8. f16 |
  % 5
  ees4 c r2 R1 r2 r4 s4 s1 s4 r s r s1*2 r4 s s2 s1 |
  % 14
  s2 r |
  % 15
  \once \override TextScript #'padding = #3 ees^\coro\p d4 ees |
  % 16
  f f r2 r4 bes,4 bes bes |
  % 18
  bes bes ees4. ees8 |
  % 19
  f4 f r4 ges |
  % 20
  f f8 f f4 f8 f |
  % 21
  g2 a4 bes |
  % 22
  bes2( aes4. g8) |
  % 23
  f4 r r2 r4 g aes g |
  % 25
  r4 f f f8 f |
  % 26
  f4. f8 f4 bes8 bes |
  % 27
  ees4\fp( d c bes |
  % 28
  a) g \setTextCresc fis\< fis8 fis |
  % 29
  fis4\! g bes4.\p bes8 |
  % 30
  bes4 aes8 aes aes4. aes8 |
  % 31
  g4 g c4. c8 |
  % 32
  bes2 a4. a8 |
  % 33
  bes4 bes ees,\pp ees8 ees |
  % 34
  ees4. ees8 ees4 ees |
  % 35
  ees r des r |
  % 36
  c2 aes |
  % 37
  g2 r |
}

altoSoloI = \relative c''
{
  s1*6
  % 7
  s2 s4 \once\override TextScript #'padding = #3 fis,8^\solo\p fis |
  % 8
  g4 g8 g g2 |
  % 9
  g4 s4 ees s4 |
  % 10
  d d8 d c4.( d8) |
  % 11
  c4 bes8 bes g'4\fp g |
  % 12
  s4 d4.\< d8\> ees8.\! ees16 | %TODO: d4~ d8?
  % 13
  d8. d16 d8 d d4 d8. d16 |
  % 14
  d4 d s2 |
}

altoSoloII = \relative c''
{
  s1*6
  % 7
  s2 s4 d,8 d |
  % 8
  g4 g8 g c,4( d8 ees) |
  % 9
  d4 s4 c s4 |
  % 10
  bes d8 d c4.( d8) |
  % 11
  c4 bes8 bes c4 c |
  % 12
  s4 bes4. bes8 c8. c16 |
  % 13
  d8. d16 d8 d c4 c8. c16 |
  % 14
  bes4 bes s2 |
}

altoLyrics = \lyricmode {
  % 3
  Wen bringt ihr uns zur stil -- len Ge -- sell --
  \set associatedVoice = inlineAltoSoloI schaft?
  % 7
  Ei -- nen mü -- den Ge -- spie -- len, laßt ihn un -- ter euch __ _ ruh'n,
bis das Jauch -- zen himm -- li -- scher Ge -- schwi -- ster ihn der -- einst
wie -- der auf --
  \set associatedVoice = alto weckt!
  % 15
  Erst -- ling der Ju -- gend in un -- serm Krei -- se, sei will -- kom --
men! mit Trau -- er will -- kom -- men, mit Trau -- er will -- kom -- _ _ men!
Dir fol -- ge kein Kna -- be, kein Mäd -- chen nach! Nur das Al -- _ _ _ _ ter
na -- he sich wil -- lig und ge -- las -- sen der stil -- len Hal -- le, und in
ern -- ster Ge -- sell -- schaft ru -- he das lie -- be, lie -- be Kind, das
lie -- be Kind!
}

tenore = \relative c {
  R1*2 r2 f'4\pp d8. d16 |
  % 4
  c4 c c c8. c16 |
  % 5
  c4 c r2 R1*9 bes2\p bes4 bes |
  % 16
  c c r2 r4 aes aes aes |
  % 18
  aes g bes4. bes8 |
  % 19
  c4 c r c |
  % 20
  f, bes8 bes bes4 d8 d |
  % 21
  d4 ees r f |
  % 22
  g2( f) |
  % 23
  bes,4 r4 r2 r4 c c c |
  % 25
  r4 c aes aes8 aes |
  % 26
  bes4. bes8 bes4 bes8 bes |
  % 27
  bes2\fp( c4 d |
  % 28
  ees) c \setTextCresc c\< bes8 a |
  % 29
  a4\! bes r2 R1 r2 g'4.\p g8 |
  % 32
  f2 f4. f8 |
  % 33
  f4 f r2 r2 ees4\pp ees8 ees |
  % 35
  ees2 e4. e8 |
  % 36
  f2 bes, |
  % 37
  bes2 r |
}

tenoreLyrics = \lyricmode {
  Wen bringt ihr uns zur stil -- len Ge -- sell -- schaft?
  Erst -- ling der Ju -- gend in un -- serm Krei -- se, sei will -- kom -- men!
mit Trau -- er will -- kom -- men, mit Trau -- er will -- kom -- _ men! Dir fol
-- ge kein Kna -- be, kein Mäd -- chen nach! Nur das Al -- _ _ _ ter na -- he
sich wil -- lig, und in ern -- ster Ge -- sell -- schaft ru -- he das lie -- _
be, lie -- be Kind!
}

basso = \relative c {
  R1 r2 r4 c~\pp c f,2 g8. g16 |
  % 4
  c4 c c c8. c16 |
  % 5
  c4 c r2 R1*9 ees2\p aes4 g |
  % 16
  f f r2 r4 f aes f8 d |
  % 18
  f4 ees ees4. ees8 |
  % 19
  ees4 ees r4 ees |
  % 20
  d d8 d d4 d8 d |
  % 21
  c4 c r4 d |
  % 22
  ees2( f4. ees8) |
  % 23
  d4 r r2 r4 e f e |
  % 25
  r4 aes aes f8 ees |
  % 26
  ees4. d8 d4 aes'8 aes |
  % 27
  g2\fp( aes4 bes |
  % 28
  c) c, \setTextCresc d\< d8 d |
  % 29
  g4\! g g,4.\p g8 |
  % 30
  aes4 aes8 aes b4. b8 |
  % 31
  c4 c c4. c8 |
  % 32
  d2 f4. f8 |
  % 33
  d4 d aes'\pp aes8 aes |
  % 34
  g4. g8 bes4 aes |
  % 35
  g r4 g, r4 |
  % 36
  aes2 bes |
  % 37
  ees2 r |
}

bassoLyrics = \lyricmode {
  Wen __ _ bringt ihr uns zur stil -- len Ge -- sell -- schaft?
  % 15
  Erst -- ling der Ju -- gend in un -- serm __ _ Krei -- se, sei will --
  % 19
  kom -- men!  mit Trau -- er will -- kom -- men, mit
  % 21
  Trau -- er will -- _ _ kom -- men!
  % 24
  Dir fol -- ge kein Kna -- be, kein
  % 26
  Mäd -- chen nach! Nur das Al -- _ _ _ ter na -- he sich
  % 29
  wil -- lig und ge -- las -- sen der stil -- len Hal -- le, und in
  % 32
  ern -- ster Ge -- sell -- schaft ru -- he das lie -- be, lie -- be
  % 35
  Kind, das lie -- be Kind!
}

global =  {
  \key ees \major
  \time 4/4 
  \override TextScript #'padding = #1
  \set melismaBusyProperties = #'(tieMelismaBusy)
}

\score {
  <<
    \new ChoirStaff <<
      \new Staff = soprani <<
        \set Staff.instrumentName = "Soprano"
        \set Staff.shortInstrumentName = "S"
        \new Voice = inlineSopranoSoloI { \voiceOne \local \sopranoSoloI }
        \new Voice = inlineSopranoSoloII { \voiceTwo \local \sopranoSoloII }
        \new Voice = soprano { \local \soprano }
      >>
      \new Lyrics = soprano

      \new Staff = alti <<
        \set Staff.instrumentName = "Alto"
        \set Staff.shortInstrumentName = "A"
        \new Voice = inlineAltoSoloI { \voiceOne \local \altoSoloI }
        \new Voice = inlineAltoSoloII { \voiceTwo \local \altoSoloII }
        \new Voice = alto << \local \alto >>
      >>
      \new Lyrics = alto

      \new Staff = tenori <<
        \set Staff.instrumentName = "Tenore"
        \set Staff.shortInstrumentName = "T"
        \new Voice = tenore << \local \clef "G_8" \tenore >>
      >>
      \new Lyrics = tenore

      \new Staff = bassi <<
        \set Staff.instrumentName = "Basso"
        \set Staff.shortInstrumentName = "B"
        \new Voice = basso << \local \clef bass \basso >>
      >>
      % If I uncomment this, Lilypond complains about an “Unexpected >>”
      % It does not make sense to me, but...
      % \new Lyrics = basso
    >>

    \context Lyrics = soprano \lyricsto soprano \sopranoLyrics
    \context Lyrics = alto \lyricsto alto \altoLyrics
    \context Lyrics = tenore \lyricsto tenore \tenoreLyrics
    \context Lyrics = basso \lyricsto basso \bassoLyrics
  >>
}
