\version "2.9.19"

\include "mignon_common.ly"

\header { subsubtitle = "Nr. 6" }

% #(set 'print-first-page #t)
% #(set 'first-page-number 72)

local =
{
  \global
  \key f \major
  \time 2/2
  \set Score.currentBarNumber = #276 \bar ""
}

\paper {
  print-first-page-number = ##t
  first-page-number = #11
}

% bar += 275

sopranoSoloLyrics =
\lyricmode
{
  Auf! wir keh -- ren in's Le -- ben zu -- rück! Auf!
}

sopranoSoloI =
\relative c''
{
  s1*80
  % 356 % Can't harm... % One a second thought, let's drop it...
  f2\fp%^\markup { \bold \large { Soprani I u. II Soli } }
  d bes c4 d d2 c4 c c2 s f2\f s
  % 361
}

sopranoSoloII =
\relative c''
{
  s1*80
  % 356
  d2 bes g a4 bes bes2 a4 a a2 s d2 s
  % 361
}

sopraniSoli =
\relative c''
{
  R1*80
  % 356
  s1*3
  % 359
  s2 r s r
  % 361
  R1*33
}

sopranoTutti = \relative c'' {
  % 276
  c2.\f c4 |
  % 277
  f2 a,4 a |
  % 278
  c2 c4 c |
  % 279
  c1\sf |
  % 280
  bes2. bes4 |
  % 281
  bes2 a4 a |
  % 282
  a2 g4. g8 |
  % 283
  g2 c4. c8 |
  % 284
  f2 c |
  % 285
  a f4. f8 |
  % 286
  ges2 ges |
  % 287
  R1*4 r2 e'2 |
  % 292
  e2. e4 |
  % 293
  e2 e |
  % 294
  g1\sf |
  % 295
  f2 f |
  % 296
  d1 |
  % 297
  d2 d |
  % 298
  e1 |
  % 299
  c,2. c4 |
  % 300
  bes1 |
  % 301
  bes2 bes |
  % 302
  ees'1~\sf ees2 ees |
  % 304
  d2 r |
  % 305
  \setTextCresc g,2.\sf\< g4 |
  % 306
  a2 c4 f |
  % 307
  e2\f d4 d |
  % 308
  c1 |
  % 309
  c2. c4 |
  % 310
  a2 c |
  % 311
  e d4 d |
  % 312
  c2 c |
  % 313
  r2 c |
  % 314
  f c4 c |
  % 315
  a2 bes4 c |
  % 316
  d2 c4 bes |
  % 317
  e2. e4 |
  % 318
  g1\sf |
  % 319
  f2 r4 a, |
  % 320
  cis1\sf |
  % 321
  d2. d4 |
  % 322
  d2( g,~ g) a4 bes |
  % 324
  a2 r R1*3 r2 a4\ff a |
  % 329
  d2 e4 fis |
  % 330
  e2. d4 |
  % 331
  d1 |
  % 332
  R1 |
  % 333
  f2. f4 |
  % 334
  a1 |
  % 335
  d,2. d4 |
  % 336
  f1~ |
  % 337
  f2 f |
  % 338
  f1 |
  % 339
  e2.\ff e4 |
  % 340
  f2 c4 c |
  % 341
  a2 bes4 c |
  % 342
  d1 |
  % 343
  e2 e |
  % 344
  f2. c4 |
  % 345
  a2 bes4 c |
  % 346
  d2 d4 d |
  % 347
  e2 e4 e |
  % 348
  f1 |
  % 349
  fis2 fis |
  % 350
  g1 |
  % 351
  f2 f |
  % 352
  f a,4 a |
  % 353
  d2 bes4 bes |
  % 354
  a1 |
  % 355
  f2.\p f4 |
  % 356
  f1 |
  % 357
  f2. f4 |
  % 358
  f2. f4 |
  % 359
  f2 f |
  % 360
  f1 |
  % 361
  f2. \setTextCresc f4\< |
  % 362-92
  s1*6\!
  % 368
  e'2 f |
  % 369
  e d |
  % 370
  f2.\sf r4 |
  % 371
  c2. c4 |
  % 372
  a( c) f a |
  % 373
  g2 f4 f |
  % 374
  e2 d4 d |
  % 375
  c2 bes4 bes |
  % 376
  a1 |
  % 377
  g2. g4 |
  % 378
  f2 r R1 c'1~\p c c2 r2 R1 c1~ c c~ c c~ c~ \setTextDim c~\> c~ c2\! r
  % 393
  R1 R1\fermata ||
  % ||
}

sopranoI = \relative c''
{
  s1*86
  % 362
  f,2( ais~ ais) b |
  % 364
  b1~ b2 b |
  % 366
  b2( cis~ cis) d4 d |
}

sopranoII = \relative c''
{
  s1*86
  % 362
  f,1~ f2 f |
  % 364
  f1( b2) b |
  % 366
  b1~ b2 d4 d |
}

altoTutti = \relative c''
{
  % 276
  c2.\f c4 |
  % 277
  c2 a4 a |
  % 278
  c2 c4 c |
  % 279
  a1\sf |
  % 280
  g2. g4 |
  % 281
  g2 a4 a |
  % 282
  f2 e4. e8 |
  % 283
  e2 e4. e8 |
  % 284
  f2 f |
  % 285
  r2 a4. a8 |
  % 286
  d2 a |
  % 287
  ges d4. d8 |
  % 288
  d2 d |
  % 289
  r2 b'4. b8 |
  % 290
  e2 b4. b8 |
  % 291
  gis2 e4. e8 |
  % 292
  c'2. c4 |
  % 293
  c2 c |
  % 294
  cis1\sf |
  % 295
  d2 d |
  % 296
  bes1 |
  % 297
  bes2 bes |
  % 298
  <c g >1 |
  % 299
  c,2. c4 |
  % 300
  bes1 |
  % 301
  bes2 bes |
  % 302
  bes'1~\sf bes2 bes |
  % 304
  bes2 r |
  % 305
  \setTextCresc e,2.\p\< e4 |
  % 306
  f2 a4 a |
  % 307
  b2\f b4 b |
  % 308
  c1 |
  % 309
  e,2. e4 |
  % 310
  f2 a |
  % 311
  b b4 b |
  % 312
  c2 c |
  % 313
  r2 c |
  % 314
  c c4 c |
  % 315
  f,2 f4 f |
  % 316
  f2 f4 f |
  % 317
  bes2. bes4 |
  % 318
  a1\sf |
  % 319
  a2 r4 a |
  % 320
  aes1\sf |
  % 321
  aes2. aes4 |
  % 322
  g2( e~ e) e4 e |
  % 324
  e2 e4\ff e |
  % 325
  a2 b4 cis |
  % 326
  b2. a4 |
  % 327
  a1 |
  % 328
  R1*5 g2. g4 |
  % 334
  g1 |
  % 335
  g2. g4 |
  % 336
  g1~ g2 g |
  % 338
  g1 |
  % 339
  g2.\ff g4 |
  % 340
  f2 f4 f |
  % 341
  f2 f4 f |
  % 342
  a2( bes) |
  % 343
  g g |
  % 344
  f2. f4 |
  % 345
  f2 f4 f |
  % 346
  fis2 fis4 fis |
  % 347
  g2 g4 g |
  % 348
  f1 |
  % 349
  a2 a |
  % 350
  g1 |
  % 351
  <g d' >2 <g d' >2 | % TODO: improve...
  % 352
  a f4 f |
  % 353
  e2 e4 e |
  % 354
  f1 |
  % 355
  f2.\p f4 |
  % 356
  f1 |
  % 357
  f2. f4 |
  % 358
  f2. f4 |
  % 359
  f2 f |
  % 360
  d1 |
  % 361
  c2. \setTextCresc c4\< |
  % 362
  b1~\! b2 b |
  % 364
  b2( e~ e) f |
  % 366
  f1~ f2 s2 |
  % 368
  s1 |
  % 369
  s1 |
  % 370
  c'2.\sf r4 |
  % 371
  a2. a4 |
  % 372
  f( a) c f |
  % 373
  e2 d4 d |
  % 374
  des2 a4 a |
  % 375
  a2 a4 a |
  % 376
  f1 |
  % 377
  e2. e4 |
  % 378
  f2 r R1 f\p( |
  % 381
  g) |
  % 382
  f2 r R1 f( |
  % 385
  g) |
  % 386
  f( |
  % 387
  g) |
  % 388
  f1~ f~ \setTextDim f~\> f~ f2\! r
  % 393
  R1*2
  % ||
}

altoI = \relative c''
{
  s1*91
  % 366
  s2 b4 b b2 b b1
}

altoII = \relative c''
{
  s1*91
  % 366
  s2 f,4 f f2 f f1
}

tenoreTutti = \relative c' {
  % 276-282
  s1*7
  % 283
  s2 c4. c8 |
  % 284
  c2 c |
  % 285
  c c4. c8 |
  % 286
  c2 c |
  % 287
  r2 d4. d8 |
  % 288
  g2 d |
  % 289
  b g4. g8 |
  % 290
  gis2 gis |
  % 291
  r2 e' |
  % 292
  e2. e4 |
  % 293
  e2 e |
  % 294
  <a, e>1\sf |
  % 295
  d2 d |
  % 296
  d1 |
  % 297
  d2 d |
  % 298
  c1 |
  % 299
  c2. c4 |
  % 300
  bes1 |
  % 301
  bes2 bes |
  % 302
  g'1~\sf g2 g |
  % 304
  f2 r |
  % 305
  \setTextCresc c2.\p\< c4 |
  % 306
  c2 c4 c |
  % 307
  f2\f f4 f |
  % 308
  e1 |
  % 309
  c2. c4 |
  % 310
  c2 c |
  % 311
  f f4 f |
  % 312
  e2 e |
  % 313
  r2 e |
  % 314
  f f4 f |
  % 315
  c2 bes4 a |
  % 316
  bes2 c4 d |
  % 317
  c2. c4 |
  % 318
  cis1\sf |
  % 319
  d2 r4 d |
  % 320
  f1\sf |
  % 321
  f2. f4 |
  % 322
  e2( c2~ c) c4 c |
  % 324
  a2 r R1*5 r2 a4\ff a |
  % 331
  d2 e4 fis |
  % 332
  g2. g,4 |
  % 333
  g2 r |
  % 334
  d'2. d4 |
  % 335
  f1 |
  % 336
  d2. d4 |
  % 337
  c2 c |
  % 338
  b1 |
  % 339
  bes2.\ff bes4 |
  % 340
  a2 a4 a |
  % 341
  a2 a4 a |
  % 342
  fis2( g) |
  % 343
  bes bes |
  % 344
  a2. a4 |
  % 345
  ees'2 ees4 ees |
  % 346
  d2 d4 d |
  % 347
  des2 c4 bes |
  % 348
  a1 |
  % 349
  c2 c |
  % 350
  b1 |
  % 351
  b2 b |
  % 352
  c c4 c |
  % 353
  bes2 g4 g |
  % 354
  f1 |
  % 355
  f2.\p f4 |
  % 356
  f1 |
  % 357
  f2. f4 |
  % 358
  f2. f4 |
  % 359
  f2 f |
  % 360
  f1 |
  % 361
  f2. \setTextCresc f4\< |
  % 362
  d1~\! d~ d g |
  % 366
  g |
  % 367
  g'2. g4 |
  % 368
  g2 g |
  % 369
  g1 |
  % 370
  a2.\sf r4 |
  % 371
  a,2. a4 |
  % 372
  f( a) c f |
  % 373
  e2 f4 f |
  % 374
  g2 f4 f |
  % 375
  d2 d4 d |
  % 376
  c1 |
  % 377
  bes2. bes4 |
  % 378
  a2 r R1 c1~\p c c2 r R1 c1~ c a( bes) a1~ a~ \setTextDim a~\> a~ a2\! r
  % 393
  R1*2
  % ||
}

tenoreI = \relative c' {
  % 276
  g'2.\f g4 |
  % 277
  a2 f4 f |
  % 278
  g2 g4 g |
  % 279
  a1\sf |
  % 280
  d,2. d4 |
  % 281
  g2 f4 f |
  % 282
  f2 e4. e8 |
  % 283
  e2
}

tenoreII = \relative c' {
  % 276
  e2. e4 |
  % 277
  f2 a,4 a |
  % 278
  e'2 e4 e |
  % 279
  d1 |
  % 280
  bes2. bes4 |
  % 281
  bes2 d4 d |
  % 282
  c2 c4. c8 |
  % 283
  c2
}

bassoTutti = \relative c {
  % 276
  c'2.\f c4 |
  % 277
  f,2 f4 a |
  % 278
  c2 c4 c |
  % 279
  fis,1\sf |
  % 280
  g2. g4 |
  % 281
  g2 bes,4 bes |
  % 282
  c2 c4. c8 |
  % 283
  c2 bes'4. bes8 |
  % 284
  a2 a |
  % 285
  a a4. a8 |
  % 286
  a2 a |
  % 287
  r2 c4. c8 |
  % 288
  b2 a |
  % 289
  g f4. f8 |
  % 290
  e2 e |
  % 291
  r2 e |
  % 292
  a2. a4 |
  % 293
  a2 a |
  % 294
  f1\sf |
  % 295
  f2 f |
  % 296
  g1 |
  % 297
  g2 g |
  % 298
  c,1 |
  % 299
  c2. c4 |
  % 300
  bes1 |
  % 301
  bes2 bes |
  % 302
  bes'1~\sf bes2 bes |
  % 304
  bes2 r |
  % 305
  \setTextCresc c,2.\p\< c4 |
  % 306
  c2 c4 c |
  % 307
  c2\f c4 c |
  % 308
  c1 |
  % 309
  c2. c4 |
  % 310
  c2 c |
  % 311
  c c4 c |
  % 312
  c2 c |
  % 313
  r2 c |
  % 314
  a a4 a |
  % 315
  ees'2 d4 c |
  % 316
  bes2 bes4 bes |
  % 317
  c2. c4 |
  % 318
  d1\sf |
  % 319
  d2 r4 d |
  % 320
  b1\sf |
  % 321
  b2. bes4 |
  % 322
  c2( bes'~ bes) a4 g |
  % 324
  a2 r R1 r2 e4\ff e |
  % 327
  a2 b4 des |
  % 328
  d2. d,4 |
  % 329
  d1 |
  % 330
  R1*3 c'2. c4 |
  % 334
  b1 |
  % 335
  c2. c4 |
  % 336
  b1( |
  % 337
  a2) a |
  % 338
  g1 |
  % 339
  c,2.\ff c4 |
  % 340
  c2 c4 c |
  % 341
  c2 c4 c |
  % 342
  c1 |
  % 343
  c2 c |
  % 344
  c2. c4 |
  % 345
  c2 c4 c |
  % 346
  c2 c4 c |
  % 347
  c2 c4 c |
  % 348
  c1 |
  % 349
  ees2 ees |
  % 350
  d1 |
  % 351
  g2 g |
  % 352
  c c,4 c |
  % 353
  c2 c4 c |
  % 354
  f1 |
  % 355
  f2.\p f4 |
  % 356
  f1 |
  % 357
  f2. f4 |
  % 358
  f2. f4 |
  % 359
  f2 f |
  % 360
  bes,1 |
  % 361
  aes2. \setTextCresc aes4\< |
  % 362
  g1~\! g~ g g |
  % 366
  s1 |
  % 367,93
  s1*2
  % 369
  g'1 |
  % 370
  c2.\sf r4 |
  % 371
  c,2. c4 |
  % 372
  c2 c4 c |
  % 373
  des2 d4 d |
  % 374
  e2 f4 f |
  % 375
  ges2 g4 g |
  % 376
  c1 |
  % 377
  c,2. c4 |
  % 378
  f2 r R1 a1\p( |
  % 381
  bes1) |
  % 382
  a2 r R1 a1( |
  % 385
  bes1) |
  % 386
  c,1~ c c~ c~ \setTextDim c~\> c~ c2\! r |
  % 393
  R1*2
  % ||
}

bassoI = \relative c
{
  s1*90
  % 366
  g1(
  % 367
  g'2) g4 g g2 g
}

bassoII = \relative c
{
  s1*90
  % 366
  g1~
  % 367
  g2 g4 g g'2 g
}

eilet = \lyricmode { Kin -- der! ei -- let in's Le -- ben hin -- an! }

eiletl = \lyricmode { Kin -- der! ei -- let in's Le -- ben hin -- an! __ _ }

sch = \lyricmode { in der Schön -- heit }

gew = \lyricmode { rei -- nem Ge -- wan -- de }

beg = \lyricmode { be -- geg -- ne euch }

begs = \lyricmode { be -- gegn' euch }

liebe = \lyricmode { die Lie -- be }

himm = \lyricmode { himm -- li -- schen }

himml = \lyricmode { himm -- _ li -- schen }

blick = \lyricmode { mit \himm Blick }

kranz = \lyricmode { dem Kranz der Un -- sterb -- lich -- keit }

leben = \lyricmode { in's Le -- ben }

sopranoLyrics = \lyricmode 
{
  % 276
  \eilet \eilet \sch \gew \beg \liebe \blick und \kranz
  % 305
  \eilet \sch \gew \begs \liebe \blick \liebe \liebe mit \himml Blick
  % 328
  und \kranz und \kranz
  % 339
  \eilet \sch \gew \begs \liebe \liebe mit \himm \himm Blick
  % 355
  und \kranz dem Kranz \set associatedVoice = sopranoII der Un --
  % 362
  sterb -- lich -- keit, __ _ dem Kranz
  % 367
  der \set associatedVoice = sopranoTutti Un -- sterb -- lich -- keit.
  % 370
  Auf! Kin -- der! ei -- _ let \leben \leben \leben \leben hin -- an!
  % 381
  Auf, __ auf, auf, __ auf, __ auf! __
}

altoLyrics = \lyricmode 
{
  % 276
  \eilet \eilet
  % 285
  \sch \sch \gew \sch Ge -- wan -- de \beg \liebe \blick und \kranz
  % 305
  \eilet \sch \gew \begs \liebe \blick \liebe \liebe mit \himml Blick
  % 328
  und \kranz und \kranz
  % 339
  \eiletl \sch \gew \begs \liebe \liebe mit \himm \himm Blick
  % 355
  und \kranz dem Kranz der Un -- sterb -- lich -- keit, __ _ dem
  % 366
  \set associatedVoice = altoI Kranz der Un -- sterb -- lich --
  % 369
  \set associatedVoice = altoTutti keit.
  % 370
  Auf! Kin -- der! ei -- _ let \leben \leben \leben \leben hin -- an!
  % 381
  Auf, __ _ auf, auf, __ _ auf, __ _ auf! __
}

tenoreLyrics = \lyricmode 
{
  % 276
  \eilet Kin -- der!
  % 281
  ei -- let in's Le -- ben \set associatedVoice = tenoreTutti hin -- an!
  \sch \gew \sch \gew \beg \liebe \blick und \kranz
  % 305
  \eilet \sch \gew \begs \liebe \blick \liebe \liebe mit \himml Blick
  % 328
  und \kranz und \kranz
  % 339
  \eiletl \sch \gew \begs \liebe \liebe mit \himm \himm Blick
  % 355
  und \kranz \kranz
  % 367
  der Un -- sterb -- lich -- keit.
  % 370
  Auf! Kin -- der! ei -- _ let \leben \leben \leben \leben hin -- an!
  % 381
  Auf, __ auf, auf, __ auf, __ _ auf! __
}

bassoLyrics = \lyricmode 
{
  % 276
  \eilet \eilet
  % 283
  \sch \gew \sch \gew \beg \liebe \blick und \kranz
  % 305
  \eilet \sch \gew \begs \liebe \blick \liebe \liebe mit \himml Blick
  % 328
  und \kranz und dem Kranz der Un -- sterb -- _ lich -- kei!
  % 339
  \eilet \sch \gew \begs \liebe \liebe mit \himm \himm Blick
  % 355
  und \kranz dem Kranz der Un -- sterb --
  % 365
  \set associatedVoice = bassoII lich -- keit.
  % 367
  der Un --
  % 368
  \set associatedVoice = bassoTutti sterb -- lich -- keit.
  % 370
  Auf! Kin -- der! ei -- let \leben \leben \leben \leben hin -- an!
  % 381
  Auf, __ _ auf, auf, __ _ auf, __ auf! __
}

\score
{
  <<
  \new Staff = sopraniSoli
  <<
    \set Staff.instrumentName = "Soprani soli"
    \set Staff.shortInstrumentName = "Sopr."
    \new Voice = sopraniSoli { \local \clef treble \sopraniSoli }
    \new Voice = sopranoSoloI { \local \clef treble \voiceOne \sopranoSoloI }
    \new Voice = sopranoSoloII { \local \clef treble \voiceTwo \sopranoSoloII }
  >>

  \new ChoirStaff = tutti
  <<
    \new Lyrics = sopranoSolo \lyricsto sopranoSoloI \sopranoSoloLyrics

    \new Staff = soprani
    <<
      \set Staff.instrumentName = "Soprano"
      \set Staff.shortInstrumentName = "S"
      \new Voice = sopranoTutti { \local \clef treble \sopranoTutti }
      \new Voice = sopranoI { \local \clef treble \voiceOne \sopranoI }
      \new Voice = sopranoII { \local \clef treble \voiceTwo \sopranoII }
    >>
    \new Lyrics = soprano \lyricsto sopranoTutti \sopranoLyrics

    \new Staff = alti
    <<
      \set Staff.instrumentName = "Alto"
      \set Staff.shortInstrumentName = "A"
      \new Voice = altoTutti { \local \clef treble \altoTutti }
      \new Voice = altoI { \local \clef treble \voiceOne \altoI }
      \new Voice = altoII { \local \clef treble \voiceTwo \altoII }
    >>
    \new Lyrics = alto \lyricsto altoTutti \altoLyrics

    \new Staff = tenori
    <<
      \set Staff.instrumentName = "Tenore"
      \set Staff.shortInstrumentName = "T"
      \new Voice = tenoreTutti { \local \clef "G_8" \tenoreTutti }
      \new Voice = tenoreI { \local \clef "G_8" \voiceOne \tenoreI }
      \new Voice = tenoreII { \local \clef "G_8" \voiceTwo \tenoreII }
    >>
    \new Lyrics = tenore \lyricsto tenoreI \tenoreLyrics

    \new Staff = bassi
    <<
      \set Staff.instrumentName = "Basso"
      \set Staff.shortInstrumentName = "B"
      \new Voice = bassoTutti { \local \clef bass \bassoTutti }
      \new Voice = bassoI { \local \clef bass \voiceOne \bassoI }
      \new Voice = bassoII { \local \clef bass \voiceTwo \bassoII }
    >>
    \new Lyrics = basso \lyricsto bassoTutti \bassoLyrics
  >>
  >>
  \layout { \context { \RemoveEmptyStaffContext } }
  % \layout {
  % }
}
