% Typesettings TODOs:
% bar 80, dotted quarter for the lower tenor?
% bar 133, double stems for the tenors?
% bar 283 for the tenor, when the two voices merge, double stems?
% Overall: tying eights with beams?
% bar 367 sopranos: double stem?

#(ly:set-option 'point-and-click #f)

#(set-global-staff-size 14)

\header {
  title = \markup { \bold \large "Requiem für Mignon" }
  subtitle = \markup { "aus Goethes „Wilhelm Meister”" }
  composer = "Robert Schumann"
  opus = "op. 98b"
  arranger = "Klavierauszug vom Komponisten"
}

global =  {
  \override TextScript #'padding = #1
  \set melismaBusyProperties = #'(tieMelismaBusy)
  % Not such a good idea, actually
  % \set tupletSpannerDuration = #(ly:make-moment 1 4)
  % \override TupletNumber #'transparent = ##t
  % Why on earth put the dynamics downwards by default? -- La Marine, 2007-02-17
  \dynamicUp
}

solo = \markup { \bold { \large Solo } }
coro = \markup { \bold { \large Coro } }
